@import "variables";

@mixin coverImageSize {
  width: 100%;
  height: auto
}

@mixin text_notes {
  font-size: 12px;
  color: $color_notesText;
}

@mixin ctaButton($height) {
  color: $color_white;
  height: $height;
  line-height: $height;
  display: inline-block;
  text-align: center;
  text-transform: capitalize;
  background-color: $color_text;
  text-decoration: none;

  &:hover {
    color: $color_text;
    background-color: $color_white;
    border: 1px solid $color_gray;
  }
}